[24230] in Source-Commits

home help back first fref pref prev next nref lref last post

/svn/athena r23831 - trunk/debathena/scripts/installer

daemon@ATHENA.MIT.EDU (Anders Kaseorg)
Mon May 25 20:11:53 2009

Date: Mon, 25 May 2009 20:11:41 -0400
From: Anders Kaseorg <andersk@MIT.EDU>
Message-Id: <200905260011.n4Q0Bf8t025375@drugstore.mit.edu>
To: source-commits@mit.edu
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Author: andersk
Date: 2009-05-25 20:11:41 -0400 (Mon, 25 May 2009)
New Revision: 23831

Modified:
   trunk/debathena/scripts/installer/install-debathena.sh
Log:
install-debathena.sh: Use wget -N to avoid downloading file.1, file.2, etc.

Modified: trunk/debathena/scripts/installer/install-debathena.sh
===================================================================
--- trunk/debathena/scripts/installer/install-debathena.sh	2009-05-25 01:33:11 UTC (rev 23830)
+++ trunk/debathena/scripts/installer/install-debathena.sh	2009-05-26 00:11:41 UTC (rev 23831)
@@ -5,7 +5,7 @@
 
 # Download this to a Debian or Ubuntu machine and run it as root.  It can
 # be downloaded with:
-#   wget http://debathena.mit.edu/install-debathena.sh
+#   wget -N http://debathena.mit.edu/install-debathena.sh
 
 set -e
 
@@ -215,7 +215,7 @@
 fi
 
 output "Downloading the Debathena archive signing key"
-if ! wget http://debathena.mit.edu/apt/debathena-archive-keyring.asc ; then
+if ! wget -N http://debathena.mit.edu/apt/debathena-archive-keyring.asc ; then
   error "Download failed; terminating."
   exit 1
 fi


home help back first fref pref prev next nref lref last post